@media (min-width: 992px) and (max-width: 1199px) {
header {display:none;}
header.clone {
display:block;
position:inherit;
margin:0;
padding:0;
margin-top:0;
height:auto;
}
	
header .col-md-9{
	text-align:right;
}
#mainmenu-container{
	display:inline-block;
	text-align:right;
	margin-right:20px;
}
#mainmenu{display:none;}
.selectnav{display:block; margin:0 auto; float:right; margin-top:10px; width:200px;}
.productList.productSmall .productItem,
.productList.productSmall .productItemLast{  
  width: 48%;
}
.productList.productSmall .productItem:nth-child(3n){ 
  margin-right: 2%;
}
.productList.productSmall .productItem:nth-child(3n+1),
.productList.productSmall .productItemLast:nth-child(3n+1){ 
  clear:none;
}
.productList.productSmall .productItem:nth-child(2n){ 
  margin-right: 0;
}
.productList.productSmall .productItem:nth-child(2n+1){ 
  clear:both;
}
.col-md-12 > .blog-list li {
    width: 32%;
}
}

@media (max-width: 992px) {
.join-us {
    display: table;
    margin: 0 auto 48px auto;
}
#slider .slider-info{display:none;}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{ margin-bottom:30px;}
header {display:none;}
header.clone {
display:block;
position:inherit;
margin:0;
padding:0;
margin-top:0;
height:auto;
}
header.clone #logo{
padding-top:20px;
display:block;
}
#subheader{
padding:40px 0 40px 0;
}
#logo{margin:0 auto; width:100%; text-align:center;}
#logo .inner{ display:block; width:100%; height:auto; margin:20px 0 20px 0;}
#booking input,#booking select{width:100%; margin-bottom:10px;}
#mainmenu{display:none;}
.selectnav{display:block; margin:0 auto; margin-top:40px; margin-bottom:20px;}
#mainmenu-container{
	display:block;
}
header .buttons{
	width:100%;
	display:block;
	text-align:center;
	float:none;
	margin-top:0px;
}
header,#content,footer,#subheader,#booking{padding-left:20px; padding-right:20px;}
header,#mainmenu-container{border:none;}
footer nav{
display:inline-block;
}
.blog-list li{
width:100%;
}
.bloglist-small{
float:left;
}
.col-md-12 > .blog-list li {
    width: 31%;
}
.custom-col-3 {
display:block;
}
.custom-col-3 .left-col,
.custom-col-3 .mid-col{
	width:50%;
	/*background:#f2f2f2;*/
}
.episode.custom-col-3 .left-col,
.episode.custom-col-3 .mid-col{
	width:auto;
	/*background:#f2f2f2;*/
}
.episode.custom-col-3 h3{
	margin-top:10px;
}
.custom-col-3 .right-col{
display:block;
text-align:center;
padding:40px 0 20px 0;
}
#section-text-1 img{
width:100%;
}

#subheader{
	padding-bottom:0;
}
.crumb{
	display:none;
}
header .social{
	width:100%;
	text-align:center;
	margin:40px 0 40px 0;
}
.one-fourth, .three-fourth{
	width:100%;
	display:block;
	float:none;
}
.one-fourth .title-area, .three-fourth .title-area{
	padding:20px 0 20px 0;
}
.productList.productSmall .productItem,
.productList.productSmall .productItemLast{  
  width: 48%;
}
.productList.productSmall .productItem:nth-child(3n){ 
  margin-right: 2%;
}
.productList.productSmall .productItem:nth-child(3n+1),
.productList.productSmall .productItemLast:nth-child(3n+1){ 
  clear:none;
}
.productList.productSmall .productItem:nth-child(2n){ 
  margin-right: 0;
}
.productList.productSmall .productItem:nth-child(2n+1){ 
  clear:both;
}
.price-ex-tax,
.tax{
	display:none;
}
.CartLeft {
    float: none;
    width: 100%;
    margin-bottom: 40px;
}
.CartRight {
    float: none;
    width: 100%;
}
#enews-signup-form input[type=text],
#enews-signup-form input[type=email],
#enews-signup-form input[type=submit]{
	float:left;
	width:48%;
	margin-right:2%;	
}
#enews-signup-form .wide-screen-only{
	clear:none;
	display:none;
}
.cart-button{
	float:none;
}


.catalogueList.sub li{
	width: 32%;

}
.catalogueList.sub li:nth-of-type(3n){
	margin-right: 0;
}
}
@media (max-width: 767px) {
.blog-read .preview {
    padding-left:0;
}
.blog-read .date-box{
    border-right: none;
    border-bottom: none;
}
#large-resources-menu li {
    height: 200px;
    width: 275px;
}
#large-resources-menu a {
}
.productList.productSmall .productItem,
.productList.productSmall .productItemLast{  
  width: 100%;
}
.productList.productSmall .productItem:nth-child(3n){ 
  margin-right: 0;
}
.productList.productSmall .productItem:nth-child(3n+1),
.productList.productSmall .productItemLast:nth-child(3n+1){ 
  clear:none;
}
.productList.productSmall .productItem:nth-child(2n){ 
  margin-right: 0;
}
.productList.productSmall .productItem:nth-child(2n+1){ 
  clear:none;
}
.productList.productSmall .productItem img,
.productList.productSmall .productItemlast img{
	max-width:200px;
}

.shopLeft {
    float: left;
    width: 100%;
	max-width:400px;
}
.shopRight {
    width:100%;
	margin-left:0;
}
.col-md-12 > .blog-list li {
    width: 100%;
}
}

@media (max-width: 570px){
	
	.catalogueList.sub li h4{
		font-size: 13px;
	}
} 
